.carousel{
    background: #2f4357;
    top: -98px;
}
.carousel .item{
    min-height: 280px; /* Prevent carousel from being distorted if for some reason image doesn't load */
}
.carousel .item img{
    margin: 0 auto; /* Align slide image horizontally center */
    width: 100%;
    height: 770px;
    object-fit: cover;
}
.bs-example{
	margin: 20px;
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
    .carousel{top: -210px;}
  }
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .carousel{top: -145px;}
  }
@media only screen and (max-width: 600px) {
    .carousel{
        top: -150px;
    }
}